      LOGICAL ANSWER
      IF = 6
      WRITE (6, 10) IF
  10  FORMAT (1X, ' THE VALUE STORED IN IF IS ', I4)
      IF ( IF .LE. 10)  WRITE (6,11)
      NUMBER =  MOD (26,3)
      WRITE (6,12) NUMBER
      NUMBER = 2 **3
      WRITE (6, 12) NUMBER
C     ANSWER = (2 .LE. 3)  .X0. (5 .LE.4)
      WRITE (6, *) ANSWER
   12 FORMAT (1X, I5)
  11  FORMAT (1X, ' FORTRAN LET ME HAVE A VARIABLE NAMED IF'    )
      STOP
      END
